
FWG Internal - Bug #23815

FWG: Staging: Web app: Everywhere in app need to make user friendly words.

February 18, 2025 11:42 AM - Palash Tembhurnekar

Status: Closed Start date: February 18, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

For Example if it is churRunrateGains then update it with Chur Run Rate Gains

Palash Tembhurnekar to share the list of words from the entire app.

Shared by Kailash Gajara sir

History

#1 - February 19, 2025 02:50 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 20, 2025 03:58 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 20, 2025 07:25 AM - Palash Tembhurnekar

Verified on staging web app, Now in the Web app the words like churRunrateGains are fixed & updated in proper manner ie. Chur Run Rate Gains.

Done, marking it as closed

#4 - February 20, 2025 07:25 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
